[BR-LavaGiantClassic2K9SE UTUIDataProvider_MapInfo]
MapName=BR-LavaGiantClassic2K9SE
FriendlyName=LavaGiantClassic2K9SE
PreviewImageMarkup=<Images:BR-LavaGiantClassic2K9SE.ScreenShot_Mat>
NumPlayers=Players: 2 to 32  Author: HO0815XX (UT3 Conversion), Spoondog (UT2K3/4), XceptOne (UT99)
Description=From original Map: This volatile world has an extremely low orbit around a superdense gas giant. The resulting gravitational forces have caused the planetary mantle to collapse. Combatants are issued special gravbelts for each match.   --XceptOne 
